.cc-to-top-panel {
    bottom: 38px;
}

.pricing-up:not(.promotion) {
    position: relative;
    height: 503px;
    /*height: 482px;*/
    background: #0275b6 url("/National_Library/oe_/https://fliphtml5.com/images/pattern.png");
    /*background: #e7ecf0 url("https://web-archive.nli.org.il/National_Library/oe_/http://fliphtml5.com/tmp_img/promotion.png") center;*/
}

.pricing-up.promotion {
    height: 482px;
    background: #e7ecf0 url("https://web-archive.nli.org.il/National_Library/oe_/http://fliphtml5.com/tmp_img/promotion.png") center;
    background-size: cover;
}

.pricing-header {
    padding-top: 44px;
}

.pricing-up.promotion .pricing-header{
    display: none;
}

.pricing-up p {
    color: #fff;
    font-size: 30px;
    line-height: 54px;
}
.pricing-up p > a {
    color: #fff;
}
.pricing-up p > a:hover {
    text-decoration: underline;
}
.pricing-discount-code-top {
    background-color: #F5F8FA;
    height: 48px;
    padding: 0 20px;
    line-height: 48px;
}

.pricing-discount-code-top a {
    color: #000;
}

.pricing-discount-code-top a i {
    margin-right: 4px;
}

.pricing-discount-content > label {
    font-size: 15px;
    color: #000;
    line-height: 30px;
    margin-right: 10px;
}

.pricing-discount-content > .button-pure {
    padding: 0px 10px;
    margin: 0;
    line-height: 28px;
    border-radius: 0px;
}

.pricing-discount-content > input {
    width: 200px;
    margin-right: -1px;
}
.pricing-discount-content-top {
    margin: 9px 0;
}
.pricing-table-content {
    background-color: #e7ecf0;
    padding-bottom: 118px;
}

.pricing-discount-code-bottom {
    margin-top: 17px;
    background-color: #fff;
}
.pricing-discount-code-bottom > .inner {
    padding: 10px 20px;
}
.pricing-discount-content-bottom {
    margin: 5px 0px;
    height: 30px;
    overflow: hidden;
    line-height: 30px;
}
.pricing-discount-content > .coupon-message {
    position: absolute;
    line-height: 30px;
    color: rgb(226, 23, 23);
    font-size: 13px;
    font-weight: bold;
}
.pricing-discount-content-top > .coupon-message {
    right: 380px;
    left: auto;
}
.pricing-discount-content-bottom > .coupon-message {
    left: 380px;
}
.pricing-feature-mid > p {
    color: #666666;
    font-size: 25px;
    line-height: 30px;
    padding: 44px 0 17px 0;
}
.pricing-feature-mid img {
    width: 100%;
    border: none;
}
.divider {
    background: url(/National_Library/oe_/https://fliphtml5.com/images/divider_line.gif) bottom repeat-x;
    padding-top: 22px;
}
.pricing-faq {
    line-height: 25px;
    padding: 24px 0;
    text-align: left;
}
.pricing-faq > div {
    width: 435px;
}
.priceq {
    color: #FF6600;
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
    line-height: 28px;
}
.pricing-green {
    color: rgb(30, 194, 30);
    font-weight: bold;
    text-shadow: 1px 1px 3px rgb(230, 230, 230);
}
.big-quotes {
    margin: 40px 0 0 0;
    text-align: left;
    padding: 0 8px;
}
.big-quotes .quote {
    display: inline-block;
    color: white;
    background-color: rgba(153, 153, 153, 0.3);
    border-radius: 100%;
    overflow: hidden;
    vertical-align: top;
    width: 97px;
    height: 97px;
    line-height: 97px;
    text-align: center;
}
.quote .fa {
    font-size: 3.2em;
    vertical-align: middle;
}
.quote-content {
    font-size: 16px;
    line-height: 30px;
    display: inline-block;
    max-width: 672px;
    /* width: 70%; */
    width: calc(100% - 260px);
    color: #a9a9a9;
    position: relative;
    text-align: left;
    vertical-align: top;
    margin: 6px 0px 0 43px;
}
.quote-content .pricing-comment {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    opacity: 0;
}
.quote-content .pricing-comment a {
    color: #a9a9a9;
}
.pricing-comment-author {
    font-weight: bold;
    text-transform: uppercase;
    color: #888;
    text-align: right;
    font-size: 13px;
}
.pricing-comment-head {
    position: absolute;
    top: -7px;
    left: 100%;
    margin-left: 20px;
}
.pricing-down {
    clear: both;
    /*top: -200px;*/
    background-color: #fff;
    /*margin-top: -196px;*/
}
/*table*/
table {
    color: #333;
}

table a {
    color: #333;
    text-decoration: underline;
}

table .button-pure {
    padding: 9px 23px;
    margin-bottom: 2px;
    border-radius: 3px;
}

thead .button-pure {
    background: #fff;
    color: #111;
    box-shadow: none;
    border: none;
}

table tr {
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    -ms-transition: all 0.4s;
    transition: all 0.4s;
}

tbody tr:not(:last-child):hover {
        background: #f1f1f1;
}

table tr td {
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    -ms-transition: all 0.4s;
    transition: all 0.4s;
    padding: 17px 0;
    font-weight: bold;
    font-size: 15px;
    position: relative;
}
table thead tr td:nth-child(1) {
    font-size: 24px;
}
table tr td:nth-child(1) {
    padding-left: 24px;
    padding-right: 20px;
    text-align: left;
}
table thead tr:nth-child(1) td {
    padding-top: 0px;
}

table thead tr:nth-child(1) td,
table tbody tr:last-child td {
    padding-bottom: 40px;
}
table tr td:not(:nth-child(1)) {
    width: 170px;
    border-left: 1px solid #ddd;
}

table tbody>tr>td {
    border-top: 1px solid #ddd;
}



table thead>tr td:nth-child(2) {
    background-color: #5cb85c;
    border-color: #4cae4c;
}
table thead>tr>td:nth-child(2) .header {
    background-color: #57AD57;
}

table thead>tr td:nth-child(3) {
    background: #1B7FCC;
    border-color: #1A79C2;
}
table thead>tr>td:nth-child(3) .header {
    background-color: #1C79C0;
}

table thead>tr td:nth-child(4) {
    background-color: #f18d05;
    border-color: #FF9300;
}
table thead>tr>td:nth-child(4) .header {
    background-color: #EC8800;
}

table thead>tr td:nth-child(5) {
    background: #666;
        border: 1px solid #6F6F6F;
}
table thead>tr>td:nth-child(5) .header {
    background: #5F5F5F;
}

table thead>tr td:nth-child(6) {
    background-color: #9023A0;
    border: 1px solid #72207E;
}
table thead>tr>td:nth-child(6) .header {
    background: #881898;
}

table thead>tr>td .header {
    font-size: 19px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    padding: 25px 0 10px;
    background: #C8D7E4;
    background: #e7ecf0;
    margin-bottom: 20px;
    min-height: 80px;
}

table thead>tr>td .header p {
    font-size: 12px;
    font-weight: normal;
    text-transform: none;
}
table thead>tr>td .header a {
    color: white;
    text-decoration: underline;
    font-size: 12px;
}
table thead>tr>td .header>.info-icon {
    top: 3px;
    margin-left: 2px;
}
table tr>td .price {
    position: relative;
    font-size: 30px;
    font-weight: bold;
    color: #000;

    margin-bottom: 40px;
    line-height: 30px;
    height: 53px;
    padding-top: 20px;
}
table thead tr>td .price {
    color: #fff;
}
table tr>td .price > .old-price {
    font-size: 26px;
    font-weight: normal;
    text-decoration: line-through;
    color: rgb(226, 23, 23);
    position: absolute;
    top: -11px;
}
table thead tr>td .price > .old-price {
    /*color: #FFF;*/
    color: #FFF;
    color: #501a1a;
}
table tr>td .price > .old-price {
    left: 0;
    right: 0;
}
/*table tr>td .price > .old-price:not(.type-5) {
    left: 8px;
}*/
table tr>td .price > .current-price > .unit {
    font-size: 14px;
}
table tr>td .mold {
    font-size: 13px;
    text-transform: uppercase;
    color: #888;
    margin-bottom: 26px;
}
table tr>td .platinum-personal, table tr>td .enterprise-personal {
    color: #4E606F;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 12px;
    top: auto;
    bottom: 98px;
    color: rgb(226, 23, 23);
    font-size: 12px;
    font-weight: bold;
}

table thead tr>td .platinum-personal, table thead tr>td .enterprise-personal {
    color: #fff;
}

.enterprise-other-buy {
    position: absolute;
    bottom: 12px;
    font-size: 12px;
    text-align: center;
    left: 0;
    right: 0
}
.enterprise-other-buy a {
    color: #4E606F;
    text-decoration: underline;
}
thead .enterprise-other-buy a {
    color: #fff;
}
table tbody > tr:nth-child(2n-1) {
    background-color: #fff;
}
table tbody > tr:nth-child(2n), table thead > tr, table tbody > tr:last-child {
    background-color: #fff;
}
table tbody > tr > td.no {
    background: url("/National_Library/oe_/https://fliphtml5.com/images/pricing/no2.png") no-repeat center;
}
table tbody>tr>td.yes {
    background: url("/National_Library/oe_/https://fliphtml5.com/images/pricing/yes.png") no-repeat center;
}
table tbody>tr>td.new-function {
    /* background: url("/National_Library/oe_/https://fliphtml5.com/images/pricing/new.png") no-repeat 0% 0%; */
    background: url("/National_Library/oe_/https://fliphtml5.com/images/pricing/new-2.png") no-repeat 0% 0%;
}
table tr>td .info-icon {
    background: url("/National_Library/oe_/https://fliphtml5.com/images/pricing/info.png") no-repeat center;
    width: 20px;
    height: 20px;
    display: inline-block;
    position: relative;
    top: 5px;
}
/***********/
/* transition */

.transition {
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
.transition-fade {
    -webkit-transition: opacity 2s ease-in-out;
    -moz-transition: opacity 2s ease-in-out;
    -o-transition: opacity 2s ease-in-out;
    transition: opacity 2s ease-in-out;
    opacity: 0 !important;
}
.transition-fade.in {
    opacity: 1 !important;
}
.transition-fade.out {
    opacity: 0 !important;
}

.pricing-hot {
    position: absolute;
    left: -2px;
    top: -2px;
}


/*pricing head fixed*/
.pricing-head-container {
    position: absolute;
    top: -323px;
    width: 1160px;
}

.pricing-head-container table {
    border-collapse: separate;
}

.pricing-position-fixed {
    z-index: 2;
    position: fixed;
    top: 50px;
    /*top: 98px;*/
}

.pricing-position-fixed thead .button-pure {
    margin-top: 27px;
}


.pricing-thead-first-td {
    border-bottom: 1px solid #ddd;
}

.price-tbody-first-td {
    border-top: none;
}

.pricing-thead-remove {
    display: none;
}

.pricing-thead-absolute {
    z-index: 2;
    position: absolute !important;
    top: 3864px !important;
}


/*small mode*/

.pricing-small tr>td .header {
    margin-bottom: 0px;
    min-height: 60px;
    font-size: 17px;
    font-weight: normal;
    padding: 0;
}

 .pricing-small tr>td .header span {
    display: inline-block;
    margin-top: 18px;
}

.pricing-small tr>td .price {
    position: relative;
    margin-bottom: 51px;
    padding-top: 25px;
    height: 30px;
    font-size: 23px;
    font-weight: normal;
    line-height: 21px;
}

.pricing-position-fixed .price {
    padding-top: 50px !important;
    margin-bottom: 40px !important;
}

.pricing-position-fixed .old-price {
    top: 15px !important;
}

.pricing-small tr>td .platinum-personal,
.pricing-small tr>td .enterprise-personal {
    bottom: 90px;
}



/* new style */
.pricing-head-container,
.pricing-table-container {
    max-width: 1160px;
        width: 100%;
}

.pricing-down .cc-container-4 {
    max-width: 960px;
        width: 100%;
}

.more-order-faqs {
    font-size: 16px;
    text-align: right;
}


/* mobile */
.pricing-table-content.mobile {
    display: none;
}
 
.pricing-discount-container {
    position: relative;
    color: #fff;
    text-align: center
}

.user-version-container {
    margin: 0 auto 25px auto;
    padding-bottom: 30px;
    max-width: 400px;
    width: 100%;
    min-height: 350px;
    background-color: #5db75d;
    border-radius: 12px;
}

.user-version-container:first-child {
    margin-top: -170px;
}

.user-version-container.pro {
    background-color: #1b7fcd;
}

.user-version-container.gold {
    background-color: #f28e05;
}

.user-version-container.platinum {
    background-color: #666;
}

.user-version-container.enterprise {
    background-color: #9023a0;
}

.user-version-title {
    margin: 0;
    padding: 20px 0;
    background-color: #56a256;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    /* border-radius: 12px; */
    font-weight: 700;
}

.user-version-title.pro {
    background: #1b73b5;
}

.user-version-title.gold {
    background: #de8103;
}

.user-version-title.platinum {
    background: #5a5a5a;
}

.user-version-title.enterprise {
    background: #831792;
}

.user-version-container .current-price {
    margin: 14px 0 2px 0;
}

.user-version-container .old-price {
    display: block;
    margin-top: 20px;
    font-size: 22px;
    color: #501a1a;
    text-decoration: line-through;
}

.user-version-container p {
    margin: 0 auto;
    padding: 4px 0;
    width: 80%;
    font-size: 16px;
}

.user-version-container p:last-of-type {
    margin-bottom: 20px;
}

.user-version-desc {
    margin-bottom: 15px !important;
    padding: 0 0 15px !important;
    border-bottom: 1px solid #fff;
    font-size: 14px !important;
}

.enterprise-details {
    margin-bottom: 0 !important;
}

.enterprise-details a {
    font-size: 15px;
    text-decoration: underline;
    color: #fff;
}

.user-version-container .button-pure {
    padding: 12px 50px;
    border: none;
    border-radius: 8px;
    box-shadow: none;
    font-size: 16px;
    font-weight: 400;
}

.user-version-container .button-pure.disabled:hover {
    border: none;
}

.user-version-container .enterprise-other-buy {
    position: static;
    margin-top: 8px;
}

.user-version-container .enterprise-other-buy a {
    color: #fff;
}

.gift-card-wrap {
    margin: 0 auto;
    max-width: 400px;
        width: 100%;
}

.gift-card-wrap .pricing-discount-content-top {
    float: left;
    width: 100%;
}

.gift-card-wrap .pricing-discount-code {
    width: calc(100% - 114px);
    height: 34px;
    color: #5d5d5d;
}

.gift-card-wrap .pricing-discount-btn {
    padding: 2px 10px;
    width:114px;
    font-weight: 400;
    text-align: center;
    color: #fff;
}

.gift-card-wrap .pricing-discount-content-top > .coupon-message {
    position: static;
    text-align: left;
}

.pricing-features-details {
    float: left;
    padding: 0 40px;
    width:100%;
}

.features-details-title {
    margin: 40px 0;
    font-size: 26px;
    color: #666666;
}

.user-version-nav {
    margin: 0 auto;
    max-width: 960px;
        width: 100%;
}

.user-version-nav span {
    float: left;
    margin-right: 8px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: calc((100% - 32px) / 5);
    background-color: #bcbcbc;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    cursor: pointer
}

.user-version-nav span:last-child {
    margin-right: 0;
}

.user-version-nav .free.active {
    background-color: #5db75d;
}

.user-version-nav .pro.active {
    background-color: #1b7fcd;
}

.user-version-nav .gold.active {
    background-color: #f28e05;
}

.user-version-nav .platinum.active {
    background-color: #666;
}

.user-version-nav .enterprise.active {
    background-color: #9023a0;
}


.features-details-slide-fixed {
    margin-bottom: 25px;
    /* background-color: #f7f8fa; */
    /* background-color: #efefef; */
    background-color: #f0f8ff;
}

.features-details-slide-fixed.pricing-position-fixed {
    width: calc(100% - 80px);
}

.user-version-price-wrap {
    clear: both;
}

.version-price-content {
    padding-bottom: 20px;
}

.version-price-content .old-price {
    position: relative;
    top: 18px;
    font-size: 22px;
    text-decoration: line-through;
    color: #bcbcbc;
}

/* .version-price-content .current-price { */
.version-price-content h2 {
    margin: 0;
    padding: 30px 0;
    font-size: 30px;
    color: #607d8b;
}

.version-price-content .button-pure {
    padding: 8px 0;
    width: 146px;
    background-color: #5db75d;
    border-radius: 4px;
    border: 1px solid #5db75d;
    box-shadow: none;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
}

.version-price-content .button-pure.disabled {
    background: #EEE !important;
    border: 1px solid #DDD;
    text-shadow: 0 1px 1px white;
    color: #CCC;
    cursor: default;
}


.features-details-content table {
    width: 100%;
}

.fixed-top {
    margin-top: 260px;
}

.features-details-wrap tr:nth-child(odd),
.features-details-wrap tr:nth-child(odd):hover {
    background-color: #f3f6fb !important;
}

.features-details-wrap tr:hover {
    background: none !important;
}

.features-details-wrap td {
    padding: 10px !important;
    border: none !important;
}

.features-details-wrap td:first-child {
    width: 80%;
    text-align: left;
}

.features-details-wrap td:last-child {
    width: 20%;
}

.pricing-faq .features-details-title {
    margin: 20px 0;
}



@media(max-width: 1018px) {
    .pricing-table-content {
        padding-bottom: 0;
        background-color: #fff;
    }

    .pricing-table-content.pc {
        display: none;
    }    

    .pricing-table-content.mobile {
        display: block;
        float: left;
        width: 100%;
    }

    .pricing-up {
        padding: 0 20px;
        height: 350px !important;
    }

    .pricing-up p {
        font-weight: 700;
        font-size: 26px;
        line-height: 32px;
    } 

    .pricing-up p:nth-child(2) {
        margin-top: 20px;
        font-weight: 400;
        font-size: 18px;
    }    

    .pricing-faq > div {
        padding: 0 40px;
        width: 100%;
    }

    .more-order-faqs {
        padding-right: 40px;
    }
}


@media(max-width: 768px) {
    .pricing-faq > div,
    .pricing-features-details {
        padding: 0 10px;
    }  

    .user-version-container,
    .gift-card-wrap {
        width: 90%;
    }

    .user-version-container:first-child {
        margin-top: -155px;
    }    

    .user-version-title {
        padding: 15px 0;
        font-size: 26px;
    }

    .version-price-content h2 {
        font-size: 26px;
    }

    .version-price-content .old-price {
        font-size: 20px;
    }    

    .user-version-container p {
        font-size: 14px;
    }

    .features-details-slide-fixed.pricing-position-fixed {
        width: calc(100% - 20px);
    }
    
    .more-order-faqs {
        padding-right: 20px;
    }

    .pricing-feature-mid > p {
        padding: 20px 0;
    }

    .pricing-feature-mid img {
        width: 95%;
    } 

    .quote-content {
        margin: 6px 0px 0 20px;
        width: calc(100% - 210px);
    }

    .big-quotes .quote {
        width: 60px;
        height: 60px;
        line-height: 60px;
    }
    
    .quote .fa {
        font-size: 2em;
    }

    .pricing-comment a {
        display: -webkit-box;
        max-height: 150px;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 5;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        word-wrap: break-word;
    }    

    .user-version-nav span {
        float: none;
        display: inline-block;
        margin: 0;
        padding: 16px calc((100% - 262px) / 10);
        width: auto;
        font-size: 16px;
    }

}

@media(max-width: 425px) {
    .pricing-header {
        padding-top: 40px;
    }

    .user-version-container:first-child {
        margin-top: -160px;
    }

    .pricing-up p {
        font-size: 22px;
    }

    .pricing-up p:nth-child(2) {
        margin-top: 10px;
        font-size: 16px;
    }

    .user-version-container, 
    .gift-card-wrap {
        width: 80%;
    }

    .user-version-title {
        font-size: 22px;
    }

    .version-price-content h2 {
        font-size: 22px;
    }

    .user-version-container .button-pure {
        padding: 10px 40px;
        font-size: 14px;
    }

    .big-quotes .quote {
        display: none;
    }    

    .quote-content {
        margin: 6px 0px 0 10px;
        width: calc(100% - 140px);
    }

    .pricing-comment-head {
        top: 50%;
        margin-top: -50px;
    }
  
    .user-version-nav {
        padding: 0;
    } 

    .user-version-nav span {
        padding: 16px calc((100% - 261px) / 10);
    }

    .features-details-title {
        font-size: 22px;
    }

    .features-details-wrap td {
        font-size: 14px;
    }

    .features-details-wrap td:first-child {
        width: 70%;
    }
    
    .features-details-wrap td:last-child {
        width: 30%;
    }
}





